<?php
require'f_profill.php';
require'f_conectare.php';
conectare('comentarii profil membru '.$unume,'comentarii-profil-membru'.$x2);
$head[1]='comentariile care au fost adaugate la profil de către membrul '.$unume;
$titlu='Comentarii profil membru '.$unume;
require'f_tabelare.php';
require'f_sus.php';
echo$div[4].'Comentarii profil membru '.nume($la).$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`comentarii_profil`WHERE`de`="'.$la.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`la`,`text`,`data`,`id`FROM`comentarii_profil`WHERE`de`="'.$la.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_filtru.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<small> - '.data($item[3]).'</small>'.($item[0]==$de||$item[1]==$de||$perm>0?' <sterge><a href="/sterge-comentariu-profil/id/'.$item[4].'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>':'').$div[0].$clasa_normal.filtru($item[2]).'<br />Scris membrului: '.profil($item[1]).'<br /><a href="/raporteaza-comentariu-profil/id/'.$item[4].'">Raporteaza-l</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].nume($la).' nu a scris nici un comentariu la vre-un profil!'.$div[0];
require'f_jos.php';